Radeon 9550 problem z sterownikiem


(Golden_WZG) #1

Witam

Mam problem z zainstalowaniem sterownika mianowicie podczas instalacji wyświetla mi się komunikat this application requires net frame work ( na początku 2.0)or greater doinstalowałem mu 3.5 sp 1 no to wołał 3.5 lub wyższy zainstalowałem SP3 i net frame work 4.0 i ciągle woła 3.5 sp1 lub wyższy jakaś paranoja.

Dodam ze instalowałem wszystkie możliwe sterowniki z stron amd i sapphire....

może ktoś coś pomóc?


(djkamil09061991) #2

Piszesz że instalowałeś 2 i 4 a woła 3.5 to zainstaluj 3.5 i zobacz co wtedy zakrzyczy:

http://www.dobreprogramy.pl/.NET-Framew ... 12105.html

Do tej karty te sterowniki są najlepsze:

http://hostuje.net/file.php?id=3b5eace2 ... e364b69671


(Golden_WZG) #3

na początek zainstalowałem stery które dałeś bez zmian. zainstalowałem ponownie netframe worka 3.5 po ściągnięciu plików rozpoczą instalacje i wyrzucił błąd

[02/24/11,18:18:52] RGB Rast: [2] Failed to fetch setup file in CBaseComponent::PreInstall()

[02/24/11,18:18:52] setup.exe: [2] ISetupComponent::Pre/Post/Install() failed in ISetupManager::InternalInstallManager() with HRESULT -2147467260.

[02/24/11,18:18:52] setup.exe: [2] CSetupManager::RunInstallPhase() - Call to Pre/Install/Post for InstallComponents failed

[02/24/11,18:18:52] setup.exe: [2] CSetupManager::RunInstallPhaseAndCheckResults() - RunInstallPhase() returned a NULL piActionResults

[02/24/11,18:18:52] setup.exe: [2] CSetupManager::RunInstallFromList() - RunInstallPhaseAndCheckResults failed [2]

[02/24/11,18:18:52] setup.exe: [2] ISetupManager::RunInstallLists(IP_PREINSTALL failed in ISetupManager::RunInstallFromThread()

[02/24/11,18:18:53] setup.exe: [2] ISetupManager::RunInstallFromThread() failed in ISetupManager::RunInstall()

[02/24/11,18:18:53] setup.exe: [2] CSetupManager::Run() - Call to RunInstall() failed

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates RGB Rast is not installed.

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates MSXML 6.0 Parser was not attempted to be installed.

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates WIC Installer was not attempted to be installed.

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a was not attempted to be installed.

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates XPSEPSC Installer was not attempted to be installed.

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates Microsoft .NET Framework 3.0a was not attempted to be installed.

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates Microsoft .NET Framework 3.5 'package' was not attempted to be installed.

[02/24/11,18:18:53] WapUI: [2] DepCheck indicates Microsoft .NET Framework 3.5LP - PLK was not attempted to be installed.

[02/25/11,19:45:06] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603

[02/25/11,19:45:30] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.

dajcie info co z tym zrobić w miedzy czasie ja odinstaluje wszystko co związane byłą z netframe work 4 bo chyba pominąłem jedną rzecz...

EDIT

ten log w sumie jak sobie go poczytałem wyjaśnił mi ze pierwsza wersja NetWare siała się po dysku gdzieś i dawała błędy poszło wszystko git

dzięki za pomoc

teraz zostało mi zrobić coś z nadgorliwym checkdisk-iem i kąp śmiga...